@charset "UTF-8";
/*

  $color-dark-white:           #f3f3f3;
  $color-very-light-gray:      #dfdfdf;
  $color-light-gray:           #cccccc;
  $color-gray:                 #949494;
  $color-dark-gray:            #6e6e6e;
  $color-light-black:          #555555;
  $color-black:                #212121;
  $color-light-green:          #00c81a;
  $color-green:                #00a318;
  $color-dark-green:           #027914;
  $color-light-yellow:         #00a1cc;
  $color-yellow:               #00729a;
  $color-dark-yellow:          #035875;
  $color-red:                  #EC3344;
  $color-light-blue:           #00a1cc;
  $color-blue:                 #00729a;
  $color-dark-blue:            #035875;
  $color-light-purple:         #FDBD47;
  $color-purple:               #FFAA0D;
  $color-dark-purple:          #E4990E;
  */
/*!
 * ress.css • v1.1.1
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
  box-sizing: border-box;
  webkit-text-size-adjust: 100%;
}
*, :after, :before {
  box-sizing: inherit;
}
:after, :before {
  text-decoration: inherit;
  vertical-align: inherit;
}
* {
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
}
/*body {
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}*/
audio:not([controls]) {
  display: none;
  height: 0;
}
hr {
  overflow: visible;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block;
}
summary {
  display: list-item;
}
small {
  font-size: 80%;
}
[hidden], template {
  display: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}
a {
  background-color: transparent;
  webkit-text-decoration-skip: objects;
}
a:active, a:hover {
  outline-width: 0;
}
header {
	-webkit-transform: translateZ(0);
}
code, kbd, pre, samp {
  font-family: monospace,monospace;
}
b, strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -.25em;
}
sup {
  top: -.5em;
}
input {
  border-radius: 0;
}
[type=button], [type=reset], [type=submit] [role=button], button {
  cursor: pointer;
}
[disabled] {
  cursor: default;
}
[type=number] {
  width: auto;
}
[type=search] {
  webkit-appearance: textfield;
}
[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  webkit-appearance: none;
}
textarea {
  overflow: auto;
  resize: vertical;
}
button, input, optgroup, select, textarea {
  font: inherit;
}
optgroup {
  font-weight: 700;
}
button {
  overflow: visible;
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type=reset], [type=submit], button, html [type=button] {
  webkit-appearance: button;
}
button, select {
  text-transform: none;
}
button, input, select, textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}
select {
  moz-appearance: none;
  webkit-appearance: none;
}
select::-ms-expand {
  display: none;
}
select::-ms-value {
  color: currentColor;
}
legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}
::-webkit-file-upload-button {
  font: inherit;
  webkit-appearance: button;
}
[type=search] {
  outline-offset: -2px;
  webkit-appearance: textfield;
}
img {
  border-style: none;
}
progress {
  vertical-align: baseline;
}
svg:not(:root) {
  overflow: hidden;
}
audio, canvas, progress, video {
  display: inline-block;
}
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    clip: rect(0 0 0 0) !important;
    position: absolute !important;
  }
}
[aria-busy=true] {
  cursor: progress;
}
[aria-controls] {
  cursor: pointer;
}
[aria-disabled] {
  cursor: default;
}
::-moz-selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}
::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}
@font-face {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/icomoon.eot?ize68d");
  src: url("../fonts/icomoon.eot?ize68d#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?ize68d") format("truetype"), url("../fonts/icomoon.woff?ize68d") format("woff"), url("../fonts/icomoon.svg?ize68d#icomoon") format("svg");
}
/*@font-face {
  font-family: 'WorldofWater';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/WorldofWater.eot");
  src: url("../fonts/WorldofWater.eot?#iefix") format("embedded-opentype"), url("../fonts/WorldofWater.woff") format("woff"), url("../fonts/WorldofWater.ttf") format("truetype");
}*/

@font-face {
  font-family: 'WorldofWater';
  src: url('../fonts/WorldofWater-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/WorldofWater-Regular.woff') format('woff'), url('../fonts/WorldofWater-Regular.ttf')  format('truetype'), url('../fonts/WorldofWater-Regular.svg#WorldofWater-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="font-icon-"], [class*=" font-icon-"] {
  font-family: 'icomoon' !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  moz-osx-font-smoothing: grayscale;
  speak: none;
  text-transform: none;
  webkit-font-smoothing: antialiased;
}
.font-icon-1:before {
  content: "\e900";
}
.font-icon-2:before {
  content: "\e90f";
}
.font-icon-3:before {
  content: "\e901";
}
.font-icon-4:before {
  content: "\e902";
}
.font-icon-5:before {
  content: "\e903";
}
.font-icon-6:before {
  content: "\e904";
}
.font-icon-7:before {
  content: "\e905";
}
.font-icon-8:before {
  content: "\e906";
}
.font-icon-9:before {
  content: "\e907";
}
.font-icon-10:before {
  content: "\e908";
}
.font-icon-11:before {
  content: "\e909";
}
.font-icon-12:before {
  content: "\e90a";
}
.font-icon-13:before {
  content: "\e90b";
}
.font-icon-14:before {
  content: "\e90c";
}
.font-icon-15:before {
  content: "\e90d";
}
.font-icon-16:before {
  content: "\e90e";
}
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clear {
  overflow: hidden;
}
.left {
  float: left;
}
.right {
  float: right;
}
.cl {
  clear: left;
}
.cr {
  clear: right;
}
.cntr {
  text-align: center;
}
.no-mar {
  margin: 0 !important;
}
.mar-5 {
  margin-bottom: 5px !important;
}
.mar-10 {
  margin-bottom: 10px !important;
}
.mar-20 {
  margin-bottom: 20px !important;
}
.mar-30 {
  margin-bottom: 30px !important;
}
.mar-40 {
  margin-bottom: 40px !important;
}
.no-pad {
  padding: 0 !important;
}
.pad-5 {
  padding: 5px !important;
}
.pad-10 {
  padding: 10px !important;
}
.pad-20 {
  padding: 20px !important;
}
.pad-30 {
  padding: 30px !important;
}
.pad-40 {
  padding: 40px !important;
}
.left {
  float: left;
}
.left.hf {
  box-sizing: border-box;
  moz-box-sizing: border-box;
  padding-right: 15px;
  webkit-box-sizing: border-box;
  width: 50%;
}
.right {
  float: right;
}
.right.hf {
  box-sizing: border-box;
  moz-box-sizing: border-box;
  padding-left: 15px;
  webkit-box-sizing: border-box;
  width: 50%;
}
.hidden {
  display: none;
}
.hidden-content {
  display: none !important;
  display: none;
}
.popup-content {
  display: none !important;
  display: none;
}
.overflow-hidden {
  overflow: hidden;
}
.at-middle {
  text-align: center;
}
.at-middle:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 1px;
}
.at-middle .middle {
  display: inline-block;
  max-width: 95%;
  vertical-align: middle;
}
html,
body {
  height: 100%;
}
ul {
  list-style: none;
}
.clearfix:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
}
a {
  text-decoration: none;
}
* {
  outline: none;
}
body {
  background: #fff;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  position: relative;
}
.container {
  margin: 0 auto;
  width: 936px;
}
@media only screen and (min-width: 1331px) {
  .container {
    width: 1240px;
  }
}
.page_wrapper {
  padding-left: 68px;
  padding-top: 92px;
}
.dott {
  font-family: 'Open Sans', sans-serif;
  font-size: 66px;
  line-height: 0;
}
main {
  margin-bottom: 40px;
}
.text_slider li {
  display:table;
	width:100%;
}
.shaddow {
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  transition: all 0.6s;
  visibility: hidden;
  width: 100%;
  z-index: 50000;
}
#promo_slider li {
  opacity: 0.9;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

#promo_slider li:hover {
  opacity: 1;
}
.bx-wrapper {
  margin: 0 auto;
  ms-touch-action: pan-y;
  padding: 0;
  position: relative;
  touch-action: pan-y;
  zoom: 1;
}
.bx-wrapper img {
  display: block;
  /*max-width: 100%;*/
	height:220px;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  webkit-transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: -30px;
  position: absolute;
  width: 100%;
}
.bx-wrapper .bx-loading {
  height: 100%;
  left: 0;
  min-height: 50px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2000;
}
.bx-wrapper .bx-pager {
  color: #666;
  font-family: Arial;
  font-size: .85em;
  font-weight: bold;
  padding-top: 20px;
  text-align: center;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  border-radius: 5px;
  display: block;
  height: 10px;
  margin: 0 5px;
  moz-border-radius: 5px;
  outline: 0;
  text-indent: -9999px;
  webkit-border-radius: 5px;
  width: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline;
  display: inline-block;
  zoom: 1;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
.container-slider .bx-wrapper .bx-prev {
  background: url("../images/arrow_left.png") no-repeat 11px;
  left: 10px;
}
.container-slider .bx-wrapper .bx-prev:hover {
  opacity: 0.7;
}
.container-slider .bx-wrapper .bx-next {
  background: url("../images/arrow_right.png") no-repeat center;
  right: 10px;
}
.container-slider .bx-wrapper .bx-next:hover {
  opacity: 0.7;
}
.container-slider .bx-wrapper .bx-controls-direction a {
  background-color: #e3e3e3;
  height: 40px;
  margin-top: -20px;
  outline: 0;
  position: absolute;
  text-indent: -9999px;
  top: 50%;
  width: 40px;
  z-index: 200;
}
.text_slider .bx-wrapper .bx-prev {
  border-bottom: 1px solid #535352;
  border-left: 1px solid #535352;
  left: -15px;
  transform: rotate(45deg);
}
.text_slider .bx-wrapper .bx-prev:hover {
  opacity: 0.7;
}
.text_slider .bx-wrapper .bx-next {
  border-right: 1px solid #535352;
  border-top: 1px solid #535352;
  right: -15px;
  transform: rotate(45deg);
}
.text_slider .bx-wrapper .bx-next:hover {
  opacity: 0.7;
}
.text_slider .bx-wrapper .bx-controls-direction a {
  height: 10px;
  margin-top: -5px;
  outline: 0;
  position: absolute;
  text-indent: -9999px;
  top: 50%;
  width: 10px;
  padding: 0px;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  background: url("images/controls.png") -86px -11px no-repeat;
  display: block;
  height: 11px;
  margin: 0 3px;
  outline: 0;
  text-indent: -9999px;
  width: 10px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  background: url("images/controls.png") -86px -44px no-repeat;
  display: block;
  height: 11px;
  margin: 0 3px;
  outline: 0;
  text-indent: -9999px;
  width: 9px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
.bx-wrapper .bx-caption {
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  display: block;
  font-family: Arial;
  font-size: .85em;
  padding: 10px;
}
@media only screen and (min-width: 1920px) {
  .container-slider .bx-wrapper .bx-next {
    right: -60px;
  }
  .container-slider .bx-wrapper .bx-prev {
    left: -60px;
  }
}

.main__left {
    float: left;
    margin-left: -186px;
    width: 186px;
    position: fixed;
    top: 0;
    z-index: 1500; }
.leftcol {
  padding-top: 13px; }
  .leftcol .logo {
    margin-bottom: 32px; }
.sidemenu ul li {
  position: relative;
  padding-left: 43px;
  margin-top: 27px;
  font-weight: normal; }
  .sidemenu ul li:first-child {
    margin-top: 0; }
  .sidemenu ul li a {
    color: #343334;
    text-decoration: none; }
    .sidemenu ul li a:hover {
      color: #008ce7; }
      .sidemenu ul li a:hover .sidemenu__icon {
        opacity: 0.7; }

.sidemenu__icon {
  position: absolute;
  left: 0;
  top: 50%;
  width: 30px;
  height: 24px;
  margin-top: -12px;
  font-size: 24px;
  text-align: center;
  line-height: 24px; }
  .sidemenu__icon.font-icon-6 {
    margin-top: -14px; }
  .sidemenu__icon.font-icon-9 {
    margin-top: -14px; }
  .sidemenu__icon.font-icon-10 {
    margin-top: -14px; }

    .main__left {
      margin-left: 0;
      width: 58px;
      padding-left: 5px;
      height: 100%;
      background: #FFFFFF;
      left: 0;
      border-right: solid 1px #e0e0e0;
      -o-transition: width 0.2s;
      transition: width 0.2s; }
      .main__left.touched, .main__left.hovered {
        width: 180px; }
        
        .main__left.disabled:after {
        content: '';
        background: transparent;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 50; }
    
.main__left.touched .sidemenu__text, .main__left.hovered .sidemenu__text {
          opacity: 1;
          visibility: visible;
          -o-transition: opacity 0.2s 0.2s, visibility 0.2s 0.2s;
          transition: opacity 0.2s 0.2s, visibility 0.2s 0.2s; }    
  
  .leftcol {
    padding-top: 20px; }
    .leftcol .logo {
      display: none; }
  .sidemenu ul li {
    padding: 0;
    width: 48px;
    height: 40px;
    margin-top: 0; }
  .sidemenu__text {
    position: absolute;
    left: 100%;
    top: 0;
    line-height: 40px;
    white-space: nowrap;
    z-index: 5;
    padding: 0 10px;
    width: 110px;
    visibility: hidden;
    opacity: 0;
    -o-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s; }
  .sidemenu__icon {
    top: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    line-height: 40px;
    font-size: 24px; }
    .sidemenu__icon.font-icon-6, .sidemenu__icon.font-icon-9, .sidemenu__icon.font-icon-10 {
      margin-top: -2px; }
  .sidemenu ul .resp {
  display: none;
}
.sidemenu ul .opened {
  display: block;
}
header {
  background-color: #fff;
  height: 70px;
  padding: 30px 0 0 66px;
  /*padding-left: 58px;*/
  position: fixed;
  width: 100%;
  z-index: 999;
}
header > div {
  position: relative;
}
header > div:after {
  background: rgba(255, 255, 255, 0.9);
  content: '';
  height: 30px;
  left: 0;
  position: absolute;
  top: 32px;
  width: 100%;
}
header > div .title {
  float: left;
  font-size: 0;
  line-height: 24px;
  /*margin-top: -6px;*/
	width:177px;
}
header > div .logo {
  display: inline-block;
  vertical-align: top;
  margin-top: -1.6px;
}
header > div .logo a {
  color: #008ce7;
  font-family: 'WorldofWater', sans-serif;
  font-size: 50px;
}
header > div .logo a span {
  color: #ff7507;
}
header > div .page_title {
  display: inline-block;
  padding-left: 40px;
  position: relative;
  vertical-align: top;
}
header > div .page_title:before {
  color: #646464;
  content: '/';
  font-size: 38px;
  font-weight: 300;
  left: 14px;
  position: absolute;
  top: 3px;
}
header > div .page_title a {
  color: #646464;
  font-size: 38px;
  font-weight: 300;
}
header > div .page_title a:hover {
  opacity: 0.7;
}
header > div .search {
  float: left;
  margin-left: 15px;
}
header > div .search .for_input {
  display: inline-block;
  width: 424px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	header > div .search .for_input {
		width: 425px;
	}
}
header > div .search .for_input input {
  border: 1px solid #d1d1d1;
  color: #898989;
  height: 32px;
  outline: none;
  padding-left: 15px;
  padding-right: 30px;
  transition: all 0.2s;
  width: 100%;
}
header > div .search .for_input input:hover, header > div .search .for_input input:focus {
  border-color: #a5a5a5;
}
@media only screen and (min-width: 1331px) {
  header > div .search .for_input {
    width: 607px;
  }
}
header > div .search button {
  background-color: #ff7507;
  color: #ffffff;
  font-weight: 400;
  height: 32px;
  margin-left: 16px;
  outline: none;
  width: 107px;

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	header > div .search button {
		line-height:32px;
	}
}
@media only screen and (max-width: 1330px) {
  header > div .search button {
    width: 108px;
  }
}

header > div .search button:hover {
  background-color: #ff923c;
}
header > div .header_buttons {
  float: right;
}
header > div .header_buttons > div {
  display: inline-block;
  vertical-align: bottom;
}
header > div .header_buttons .btn_mail a {
	position:relative;
	top:-3px;
}
header > div .header_buttons .btn_mail a:hover svg {
  opacity: 0.7;
}
header > div .header_buttons .btn_mail a svg {
  height: 26px;
  vertical-align: middle;
  width: 28px;
  margin-top: 1px;
}
header > div .header_buttons .btn_login {
  background-color: transparent;
}
header > div .header_buttons .btn_login a {
  border: 1px solid #d1d1d1;
  color: #343334;
  display: inline-block;
  height: 32px;
  line-height: 30px;
  padding: 0 15px;
}
header > div .header_buttons .btn_login:hover {
  opacity: 0.7;
}
header > div .header_buttons .b-apps__btn {
  margin: 0 11px;
  position: relative;
	top:-6px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	header > div .header_buttons .b-apps__btn {
		margin: 0 12px 0 11px;
	}
}
header > div .header_buttons .b-apps__btn svg {
  height: 19px;
  vertical-align: middle;
  width: 19px;
}
header > div .header_buttons .b-apps__btn svg:hover {
  opacity: 0.7;
}
header > div .header_buttons .b-apps__btn {
	transition: opacity 0.2s ease 0s;
}
header > div .header_buttons .b-apps__drop {
  background: #ffffff;
  border: solid 1px #d1d1d1;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.25);
  margin-top: 20px;
  opacity: 0;
  position: absolute;
  right: -91px;
  top: 100%;
  transform: translateY(15px);
  transition: transform 0.2s, opacity 0.2s, visibility 0.2s;
  visibility: hidden;
  width: 370px;
  z-index: 50;
}
header > div .header_buttons .b-apps__drop.opened {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
  z-index: 5000;
}
header > div .header_buttons .b-apps__drop:before {
  border-bottom: 12px solid #d1d1d1;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  bottom: 100%;
  content: '';
  position: absolute;
  right: 88px;
}
header > div .header_buttons .b-apps__drop:after {
  border-bottom: 11px solid #FFFFFF;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  bottom: 100%;
  content: '';
  position: absolute;
  right: 89px;
}
header > div .header_buttons .b-apps__list {
  font-size: 0;
  padding: 25px 25px 0;
  text-align: center;
  zoom: 1;
}
header > div .header_buttons .b-apps__list:before {
  content: " ";
  display: table;
}
header > div .header_buttons .b-apps__list:after {
  content: " ";
  display: table;
}
header > div .header_buttons .b-apps__list:after {
  clear: both;
}
header > div .header_buttons .b-apps__item {
  display: inline-block;
  font-size: 14px;
  margin-bottom: 25px;
  vertical-align: top;
  width: 33.33334%;
}
header > div .header_buttons .b-apps__item a {
  border: solid 1px transparent;
  border-radius: 2px;
  color: inherit;
  display: block;
  padding: 15px 0;
  text-decoration: none;
  transition: border 0.2s;
}
header > div .header_buttons .b-apps__item a:hover {
  border-color: #e5e5e5;
}
header > div .header_buttons .b-apps__name {
  color: #343334;
}
header > div .header_buttons .b-apps__image {
  height: 44px;
  line-height: 44px;
  margin-bottom: 7px;
}
header > div .header_buttons .b-apps__image img {
  vertical-align: middle;
}
header > div .header_buttons .b-apps__image svg {
  display: inline-block;
  height: 100%;
  width: 100%;
}
header > div .header_buttons .b-apps__image svg.svg-icon-34 {
  bottom: -3px;
  position: relative;
}
header > div .header_buttons .b-apps__hidden {
  display: none;
}
header > div .header_buttons .b-apps__hidden.showed {
  display: block;
}
header > div .header_buttons .b-apps__all {
  display: none;
  font-weight: normal;
  text-align: center;
}
header > div .header_buttons .b-apps__all.resp {
  display: none;
}
header > div .header_buttons .b-apps__all a {
  background: #ededed;
  color: #575757;
  display: block;
  padding: 8px;
  text-decoration: none;
  transition: opacity 0.2s;
}
header > div .header_buttons .b-apps__all a:hover {
  opacity: 0.7;
}
header > div .header_buttons .b-apps__all a.hidden {
  display: none;
}
.top_menu {
  border-collapse: collapse;
  width: 100%;
  height:35px;
}
.top_menu > ul {
  text-align: justify;
}
.top_menu > ul:after {
  content: '';
  display: inline-block;
  height: 0;
  width: 100%;
}
.top_menu > ul > li {
  display: inline-block;
  text-align: center;
  font-size:14px;
  font-weight:400;
}
.top_menu > ul > li > a {
  color: #343334;
  display: inline-block;
}
.top_menu > ul > li > a:hover, .top_menu > ul > li > a.active {
  color: #008ce7;
}
.top_menu > ul > li.hassub {
  margin-right: 0;
  position: relative;
}
@media only screen and (min-width: 1331px) {
  .top_menu > ul > li.hassub {
    display: none;
  }
}
li.hassub > a {
  padding-right: 20px;
  position: relative;
}
li.hassub > a:after {
  border-bottom: 1px solid #494949;
  border-color: #008ce7;
  border-right: 1px solid #008ce7;
  content: '';
  cursor: pointer;
  height: 8px;
  margin-top: -6px;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: rotate(45deg);
  width: 8px;
}

li.hassub > .inner_arrow {
  padding: 0px 27px 3px 27px;
}

li.hassub > .inner_arrow:after {
  right: 11px !important;
  top: 9px;
}

li.hassub > a.opened:after {
  margin-top: -1px;
  transform: rotate(-135deg);
}
.top_menu > ul li.tv_screen {
  display: none;
}
@media only screen and (min-width: 1331px) {
  .top_menu > ul li.tv_screen {
    display: inline-block;
  }
}
.top_menu > ul > li:last-child {
  margin-right: 0;
  text-align: right;
}
.top_menu > ul > li:first-child {
  text-align: left;
}
.menu_sub {
  background: #ffffff;
  border: solid 1px #d1d1d1;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.25);
  font-weight: normal;
  margin-top: -6px;
  min-width: 113px;
  opacity: 0;
  o-transition: opacity 0.2s, visibility 0.2s;
  padding: 5px 8px;
  position: absolute;
  right: 0;
  top: 35px;
  transition: opacity 0.2s, visibility 0.2s;
  visibility: hidden;
  z-index: 4000;
}
.menu_sub li {
  text-align: left;
}

.menu_sub .hassub {
  padding-right: 0px;
}

.menu_sub a {
  color: #343334;
  display: block;
  o-transition: 0.2s;
  padding: 3px 5px;
  text-decoration: none;
  transition: 0.2s;
}
.menu_sub a:hover {
  color: #008ce7;
}
.menu_sub.opened {
  opacity: 1;
  visibility: visible;
}
.content_top {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 34px;
}
.content_top .content_title {
  margin-bottom: 25px;
}
.content_top .content_title h2 {
  color: #343334;
  display: inline;
  font-size: 24px;
  font-weight: 300;
  position: relative;
}
.content_top .content_title h2 a {
  color: #343334;
  display: inline-block;
  position: relative;
}
.content_top .content_title h2 a:after {
  background-image: url("../images/icon_gps.png");
  content: '';
  display: block;
  height: 17px;
  padding-left: 10px;
  position: absolute;
  right: -23px;
  top: 10px;
  width: 12px;
  background-repeat: no-repeat;
}
.content_top .content_title h2 a:hover {
  color: #008ce7;
}
.content_top .text_tabs {
  float: right;
  width: 300px;
}

.text_tabs > ul::after {
  content: '';
  display: inline-block;
  height: 0;
  width: 100%;
}

.text_tabs .tabs_item {
  display:table;
  border: 1px solid #dcdcdc;
  height: 30px;
	width:100%;
}

.content_top .text_tabs ul li {
  display: table-cell;
  padding-left: 8px;
  padding-right: 8px;
  border-right: 1px solid #dcdcdc;
	text-align:center;
}
.content_top .text_tabs ul li:first-child {
	padding-left:10px;
	padding-right:10px;
}
.content_top .text_tabs ul li a {
  color: #343334;
  display: inline-block;
  height: 28px;
  line-height: 26px;
	font-size:13px;
}
.content_top .text_tabs ul li a:hover {
  color: #008ce7;
}
.content_top .text_tabs ul li a.active {
  color: #008ce7;
}
.content_top .text_tabs ul li:last-child  {
  border-right: none;
}
.content_body .item_wrapper {
  /* margin: 0 -8px; */
}

.content_body .item_wrapper .item {
  float: none;
  /* height: 200px; */
  /* margin: 0 8px; */
  width: 295px;
  /* margin-bottom: 40px!important; */
  display: inline-block;
  margin: 0 10px 30px 0px;
  vertical-align: top;
}

@media only screen and (max-width: 1330px){
  .content_body .item_wrapper .item {
    margin: 0 10px 30px 0px;
  }
}

.content_body .item_wrapper .item .item_title {
  margin-bottom: 10px;
}
.content_body .item_wrapper .item .item_title h3,
.content_body .item_wrapper .item_prog .item_title_prog h3 {
  display: inline;
  font-weight: 300;
  padding-left: 33px;
  position: relative;
  font-size: 24px;
}
.content_body .item_wrapper .item .item_title h3 a,
.content_body .item_wrapper .item_prog .item_title_prog h3 a {
  color: #343334;
}
.content_body .item_wrapper .item .item_title h3 a:hover,
.content_body .item_wrapper .item_prog .item_title_prog h3 a:hover {
  color: #008ce7;
}
.content_body .item_wrapper .item .item_title .wrap_icon_chl,
.content_body .item_wrapper .item_prog .item_title_prog .wrap_icon_chl {
  float: left;
  height: 25px;
  padding-left: 11px;
  width: 19px;
  padding-top: 5px;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li {
  color: #484848;
  line-height: 22px;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li a,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li a {
  color: #343334;
  display: block;
  transition: color 0.2s;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li.last-date a,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li.last-date a {
	color: #9b9b9b;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li a p:first-child,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li a p:first-child {
  float: left;
  font-weight: bold;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li a p:last-child,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li a p:last-child {
  font-weight: 300;
  margin-left: 52px;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li a:hover,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li a:hover {
  color: #008ce7;
}
.content_body .item_wrapper .item .item_list_wrapper > ul > li.not_selected a,
.content_body .item_wrapper .item_prog .item_list_wrapper > ul > li.not_selected a {
  color: #9b9b9b;
}
@media only screen and (min-width: 1331px) {
  .content_body .item_wrapper .item {
    /* margin: 0 6px; */
    width: 297px;
  }
}

.content_body .item_wrapper .banner {
  float: right;
  /*margin: 0 9px;*/

}
.content_body .item_wrapper .banner a {
  display: block;
}

.banner {
  width: 300px;
  height: 600px;
}

.big_banner,
.small_banner {
  width: 100%;
  height: 100%;
}

.small_banner {
  display: none;
}

@media only screen and (max-width: 1331px) {
  .content_body .item_wrapper .banner {
    /*margin: 0 7px;*/
    width: 300px;
    height: 250px;
  }

  .small_banner {
    display: block;
  }

  .big_banner {
    display: none;
  }
}
.text_slider {
  float: left;
  padding: 3px 25px 20px 25px;
	/*width:610px;*/
	width:500px;
	height:45px;
	overflow:hidden;
	margin-left:-7px;
}
#program_slider {
	height:22px;
	overflow:hidden;
}
.text_slider li a {
  color: #343334;
  font-size: 16px;
  display:table-cell;
  text-align:center;
}
.text_slider li a.last-date {
	color:#9b9b9b;
}
/*.text_slider li a:first-child {
	text-align:left;
}
.text_slider li a:last-child {
	text-align:right;
}*/
.text_slider a.weekend {
  color: #ff7507;
}
.text_slider a.active,
 .text_slider a.weekend.active {
  color: #008ce7;
}

.text_slider a:hover {
  color: #008ce7;
}

.container-slider {
  margin-bottom: 40px;
	/*overflow:hidden;*/
}
#promo_slider {
	height:220px;
	overflow:hidden;
	width:200%;
}
.container-slider #promo_slider li {
	height: 220px;
	overflow:hidden;
  	position: relative;
	float:left;
	width:294px;
	margin-right:21px;
}
.container-slider #promo_slider li img {
	height:220px;
}
.container-slider #promo_slider li a {
  display: block;
}
.container-slider #promo_slider li a .slide_b_text {
  background: linear-gradient(180deg, transparent, black);
  bottom: 0;
  height: 115px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 500;
}
.container-slider #promo_slider li a .slide_b_text .slide_text {
  color: #ffffff;
  margin: 50px 20px 20px 20px;
}
.container-slider #promo_slider li a .slide_b_text .slide_text .tv_time {
  font-size: 14px;
}
.container-slider #promo_slider li a .slide_b_text .slide_text .tv_title {
  font-size: 14px;
  font-weight: bold;
	height:39px;
	overflow:hidden;
}
.content_body .item_wrapper .item .two_x_two {
  height: 600px;
}

.item_prog {
  width: 300px;
  float: left;
  /*margin: 0 6px;*/
}

.item_title_prog {
  margin-bottom: 42px;
}

.item_desc {
  color: #484848;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  width: 500px;
  padding-right: 50px;
}

.item_desc strong {
  font-weight: bold;
}

.item_desc_banner {
  border-left: 1px solid #eeeeee;
  float: right;
  margin-left: 80px;
  padding-left: 29px;
}

.item_desc_text {
  line-height: 20px;
}

.content_body .item_wrapper .item_desc_banner >.banner {
  float: none;
  margin: 0;
}

@media only screen and (min-width: 1331px) {
  .item_desc {
    float: left;
  }

.content_body .item_wrapper .item_desc_banner >.banner {
    float: right;
    /*margin: 0px 7px;*/
    padding-top: 0px;
  }
}

@media only screen and (max-width: 1330px) {
  .content_body .item_wrapper .item_desc_banner >.banner {
    margin-top: 40px;
  }
}

.item_desc h3 {
  color: #494949;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: 300;
}
.item_desc h3+p {
  margin: 10px 0 20px 0;
  color: #8e8e8e;
}
.item_desc p {
  margin: 20px 0;
}
footer {
  padding-bottom: 12px;
}
@media only screen and (min-width: 1331px) {
  footer {
    padding-bottom: 12px;
  }
}
footer .footer_top a {
  color: #343334;
  display: inline-block;
  font-family: 'WorldofWater', sans-serif;
  font-size: 50px;
  margin-bottom: 17px;
}
footer .footer_bottom {
  border-top: 1px solid #e0e0e0;
  padding-top: 12px;
}
footer .footer_bottom .site_map {
  margin: 0 0 50px 0;
}
@media only screen and (min-width: 1331px) {
  footer .footer_bottom .site_map {
    margin: 0 0 50px 0;
  }
}
footer .footer_bottom .site_map .site_map_box {
  display: inline-block;
  font-size: 0;
  margin-right: 35px;
  vertical-align: top;
  width: 119px;
}
@media only screen and (min-width: 1331px) {
  footer .footer_bottom .site_map .site_map_box {
    margin-right: 70px;
    width: 145px;
  }
}
footer .footer_bottom .site_map .site_map_box .site_map_title {
  margin-bottom: 16px;
}
footer .footer_bottom .site_map .site_map_box .site_map_title a {
  color: #343334;
  font-size: 14px;
  font-weight: normal;
}
footer .footer_bottom .site_map .site_map_box .site_map_title a:hover {
  color: #008ce7;
}
footer .footer_bottom .site_map .site_map_box .site_map_list a {
  transition: none;
  color: #008ce7;
  font-size: 14px;
  line-height: 26px;
}
footer .footer_bottom .site_map .site_map_box .site_map_list a:hover {
  opacity: 0.7;
}
footer .footer_bottom .site_map .site_map_box:last-child {
  margin-right: 0;
}
footer .footer_bottom .footer_bottom_line .fmenu {
  float: left;
}
footer .footer_bottom .footer_bottom_line .fmenu ul li {
  float:left;
  margin-right: 25px;
}
footer .footer_bottom .footer_bottom_line .fmenu ul li:last-child {
  margin-right: 0;
}
footer .footer_bottom .footer_bottom_line .fmenu ul li a {
  color: #6f6f6f;
  font-size: 13px;
  font-weight: 300;
  line-height: 30px;
}
footer .footer_bottom .footer_bottom_line .fmenu ul li a:hover {
  color: #008ce7;
}
footer .footer_bottom .footer_bottom_line .language {
  float: right;
  position: relative;
  width: 138px;
}
@media only screen and (min-width: 1331px) {
  footer .footer_bottom .footer_bottom_line .language {
    margin-right: 32px;
  }
}
footer .footer_bottom .footer_bottom_line .language .language_current {
  background: #FFFFFF;
  border: solid 1px #e0e0e0;
  border-radius: 3px;
  cursor: pointer;
  padding: 5px 68px 7px 18px;
  position: relative;
  width: 100%;
}
footer .footer_bottom .footer_bottom_line .language .language_current span {
  color: #6f6f6f;
  font-size: 14px;
}
footer .footer_bottom .footer_bottom_line .language .language_current:after {
  background: url(../images/lang-arrow.png) 50% 50% no-repeat;
  content: '';
  height: 6px;
  margin-top: -3px;
  position: absolute;
  right: 12px;
  top: 50%;
  width: 12px;
}
footer .footer_bottom .footer_bottom_line .language .language_current.changed:after {
  transform: rotate(180deg);
}
footer .footer_bottom .footer_bottom_line .language .language_dropUp {
  background: #FFFFFF;
  border: solid 1px #e0e0e0;
  border-bottom: none;
  display: none;
  position: absolute;
  top: -111px;
  width: 100%;
}
footer .footer_bottom .footer_bottom_line .language .language_dropUp a {
  color: #6f6f6f;
  display: inline-block;
  font-size: 14px;
  padding: 0px 18px;
  width: 100%;
  line-height: 28px;
}
footer .footer_bottom .footer_bottom_line .language .language_dropUp a:hover {
  background-color: #ededed;
}
footer .footer_bottom .footer_bottom_line .language .language_dropUp.opened {
  display: block;
}
footer .footer_bottom .footer_bottom_line .social {
  float: right;
}
footer .footer_bottom .footer_bottom_line .social ul {
  font-size: 0;
}
footer .footer_bottom .footer_bottom_line .social ul li {
  display: inline-block;
  margin-left: 12px;
  vertical-align: middle;
}
footer .footer_bottom .footer_bottom_line .social ul li img:hover {
  opacity: 0.7;
}

.dott {
  background: #343334 none repeat scroll 0 0;
  border-radius: 50%;
  display: inline-block;
  font-size: 0;
  height: 8px;
  line-height: 0;
  margin: 0 0 0 1px;
  /*vertical-align: 8px;*/
  width: 8px;
}

.footer_top .dott {
	position:relative;
	top:-8px;
}

.logo .dott {
  background: #ff7507 none repeat scroll 0 0;
}

@media only screen and (max-width: 1020px) {
  .container {
    margin-left: 9px;
    padding-right: 5px;
  }
}

/*@media only screen and (max-width: 1000px) {
  header {
    position: static;
  }
  .page_wrapper {
    padding-top: 22px;
  }
  .content_wrapper_size {
	padding-top:22px;
  }
}*/


.b-city-change {
	width: 340px;
	padding: 25px 30px 30px; }
.b-city-change__title {
	color: #343334;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 14px; }
.b-city-change .radio {
	margin-bottom: 10px; }
.b-city-change__label {
	margin-bottom: 16px;
	color: #bbbbbb; }
.b-city-change__field {
	margin-bottom: 26px; }
.b-city-change__field input {
	display: block;
	width: 100%;
	height: 32px;
	border: solid 1px #008ce7;
	background: #FFFFFF;
	color: #343334;
	font-size: 13px;
	padding: 0 14px;
	outline: none;
	box-shadow: none;
	-webkit-appearance: none; }
.b-city-change__field input:disabled {
	background: #e7e7e7;
	border: solid 1px #b9b9b9; }
.b-city-change__btns {
	margin: 0 -12px;
	*zoom: 1; }
.b-city-change__btns:before {
	content: " ";
	display: table; }
.b-city-change__btns:after {
	content: " ";
	display: table; }
.b-city-change__btns:after {
	clear: both; }
.b-city-change__btn {
	float: left;
	width: 50%;
	padding: 0 12px; }
.b-city-change__submit {
	background: #008ce7;
	display: block;
	width: 100%;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s; }
.b-city-change__submit:hover {
	opacity: 0.7; }
.b-city-change__cancel {
	background: #FFFFFF;
	display: block;
	width: 100%;
	border: solid 1px #008ce7;
	height: 32px;
	line-height: 30px;
	color: #008ce7;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s; }
.b-city-change__cancel:hover {
	opacity: 0.7; }


.fancybox-lock {
	overflow: visible !important; }

.fancybox-overlay {
	background: rgba(0, 0, 0, 0.8); }

.fancybox-skin {
	border-radius: 0;
	background: #FFFFFF;
	box-shadow: 0 20px 40px rgba(0, 0, 0, 0.4) !important; }

.fancybox-close {
	background: url("../images/close.png") 50% 50% no-repeat;
	width: 14px;
	height: 14px;
	top: 10px;
	right: 10px;
	opacity: 0.8; }
/*login*/
.b-mail-modal {
	position: relative;
	width: 364px;
	padding: 30px 40px; }
.b-mail-modal:before {
	content: '';
	background: url("../images/mlogo.png") 50% 50% no-repeat;
	width: 132px;
	height: 52px;
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin: 0 0 20px -66px; }
.b-mail-modal .b-mail {
	margin-bottom: 0; }
.b-mail-modal .b-mail__reg {
	text-transform: none;
	margin-top: 0; }
.b-mail-modal .b-mail__btn {
	text-transform: none;
	margin-bottom: 18px; }

.b-mail {
	margin-bottom: 48px; }
.b-mail__input {
	margin-bottom: 10px;
	position: relative; }
.b-mail__left {
	float: left; }
.b-mail__right {
	float: right; }
.b-mail__lost {
	font-weight: normal;
	margin-bottom: 7px; }
.b-mail__lost a {
	color: #008ce7;
	text-decoration: none;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s; }
.b-mail__lost a:hover {
	opacity: 0.7; }
.b-mail__btn {
	background: #008ce7;
	display: block;
	width: 100%;
	color: #ffffff;
	font-weight: normal;
	text-align: center;
	outline: none;
	padding: 8px 35px;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s; }
.b-mail__btn:hover {
	opacity: 0.7; }
.b-mail__btn svg {
	vertical-align: middle;
	position: relative;
	top: -2px;
	display: inline-block;
	margin-right: 5px;
	width: 15px;
	height: 15px; }
.b-mail__reg {
	font-weight: normal;
	margin-top: 9px;
	text-align: center; }
.b-mail__reg a {
	color: #008ce7;
	text-decoration: none;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s; }
.b-mail__reg a:hover {
	opacity: 0.7; }
.b-mail__reg svg {
	vertical-align: middle;
	display: inline-block;
	margin-right: 4px;
	position: relative;
	top: -1px;
	width: 25px;
	height: 20px; }
.b-mail__box {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: absolute;
	top: 1px;
	right: 1px;
	z-index: 5;
	font-size: 16px;
	font-weight: normal; }
.b-mail__box.active {
	background: #FFFFFF;
	border: solid 1px #cfcfcf;
	top: 0;
	right: 0; }
.b-mail__box-label {
	height: 30px;
	line-height: 30px;
	color: #008ce7;
	padding: 0 10px;
	cursor: pointer;
	padding-right: 29px; }
.b-mail__box-label:after {
	content: '';
	background: url("../images/mail-box-arrow.png") 50% 50% no-repeat;
	position: absolute;
	right: 9px;
	top: 50%;
	width: 10px;
	height: 8px;
	margin-top: -4px; }
.b-mail__box-label.active {
	background: transparent;
	position: relative; }
.b-mail__box-drop {
	display: none;
	padding-bottom: 7px; }
.b-mail__box-drop.opened {
	display: block; }
.b-mail__box-drop ul li {
	cursor: pointer;
	color: #008ce7;
	line-height: 21px;
	margin-top: 4px;
	padding: 0 10px; }
.b-mail__box-drop ul li:first-child {
	margin-top: 0; }
.b-mail__box-drop ul li:hover {
	background: #ededed; }
.b-mail__social {
	text-align: center;
	margin-bottom: 22px; }
.b-mail__social-title {
	color: #757474;
	font-size: 15px;
	margin-bottom: 13px; }
.b-mail__social ul {
	font-size: 0; }
.b-mail__social ul li {
	display: inline-block;
	margin: 0 5px; }
.b-mail__social ul li a {
	display: block;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s; }
.b-mail__social ul li a:hover {
	opacity: 0.7; }
.b-mail__social ul li img {
	vertical-align: middle; }
.input__field {
	width: 100%;
	height: 32px;
	display: block;
	background: #ffffff;
	border: solid 1px #d1d1d1;
	padding: 0 13px;
	font-size: 14px;
	color: #898989;
	outline: none;
	font-weight: normal;
	box-shadow: none;
	-webkit-appearance: none; }
.input__field:hover, .input__field:focus {
	border-color: #a5a5a5; }

.checkbox {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; }
.checkbox label {
	position: relative;
	display: inline-block;
	padding-left: 20px;
	color: #757474;
	cursor: pointer;
	line-height: 14px;
	font-weight: normal; }
.checkbox label input {
	position: absolute;
	top: 7px;
	left: 7px;
	width: 0;
	height: 0;
	opacity: 0;
	padding: 0;
	margin: 0; }
.checkbox label input:checked + i:before {
	opacity: 1;
	visibility: visible; }
.checkbox label i {
	position: absolute;
	left: 0;
	top: 1px;
	width: 13px;
	height: 13px;
	background: #ffffff;
	border: solid 1px #d1d1d1;
	box-shadow: inset 0 0 8px rgba(24, 24, 24, 0.1); }
.checkbox label i:before {
	content: '';
	background: #008ce7;
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	opacity: 0;
	visibility: hidden;
	-o-transition: opacity 0.2s, visibility 0.2s;
	transition: opacity 0.2s, visibility 0.2s; }

.radio {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; }
.radio label {
	display: inline-block;
	position: relative;
	padding-left: 24px;
	color: #343334;
	line-height: 14px;
	font-weight: normal;
	cursor: pointer; }
.radio label input {
	position: absolute;
	top: 7px;
	left: 7px;
	width: 0;
	height: 0;
	opacity: 0;
	padding: 0;
	margin: 0; }
.radio label input:checked + i:before {
	opacity: 1;
	visibility: visible; }
.radio label i {
	position: absolute;
	left: 0;
	top: 0;
	width: 14px;
	height: 14px;
	background: #e7e7e7;
	border: solid 1px #b9b9b9;
	border-radius: 50%; }
.radio label i:before {
	content: '';
	background: #aaaaaa;
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	-o-transition: opacity 0.2s, visibility 0.2s;
	transition: opacity 0.2s, visibility 0.2s; }

/*autocomplete suggestions*/
.autocomplete-suggestions {
	background: #FFFFFF;
	border: solid 1px #d1d1d1;
	margin-top: -1px;
	box-sizing: content-box;
	box-shadow: 0 5px 6px rgba(0, 0, 0, 0.25);
	font-weight: normal; }

.autocomplete-suggestion {
	color: #343334;
	padding: 3px 13px;
	cursor: pointer; }

.autocomplete-selected {
	background: #ededed; }

input.err_inp, input.err_inp:hover, input.err_inp:focus {
	border:1px solid #ff3030;
}
.err_login_text {
	display:none;
	color:#ff3030;
	font-size:12px;
	margin:3px 0 0 0;
}


#login_soc_list a {
	display:inline-block;
	width:35px;
	height:35px;
	text-decoration: none;
	background-repeat:no-repeat;
	opacity: 1;
	background-image:url('../images/s/soc_profile.jpg');
	background-size: auto 35px;
}
#login_soc_list a#vk_auth {
	background-position: 0 0;
}
#login_soc_list a#fb_auth {
	background-position:-35px 0;
}
#login_soc_list a#tw_auth {
	background-position:-175px 0;
}
#login_soc_list a#ok_auth {
	background-position:-70px 0;
}
#login_soc_list a#gp_auth {
	background-position:-140px 0;
}
#login_soc_list a#mr_auth {
	background-position:-105px 0;
}
.fright {
    float: right;
}
footer .footer_bottom .footer_bottom_line .fmenu {
    float: left;
	margin-right: 7px;
}
footer .footer_bottom .footer_bottom_line .fmenu ul li a {
    color: #6f6f6f;
    font-size: 13px;
    font-weight: 300;
    line-height: 30px;
}